API RestConnexions
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
source_id*Source Id
Format
uuidQuery Parameters
path?Path
Folder path to start the tree discovery from
Default
"/"Response Body
application/json
curl -X GET "https://example.com/sources/497f6eca-6276-4993-bfeb-53cbbbba6f08/discovery/files"{ "source_id": "ae50a35c-df42-4eff-ba26-f8bc28d2af81", "status": "string", "message": "string", "nb_dossiers": 0, "nb_fichiers": 0, "catalog": { "type": "string", "name": "string", "path": "string", "size": 0, "last_modified": "2019-08-24T14:15:22Z", "children": [ {} ] }, "catalog_refreshed_at": "2019-08-24T14:15:22Z", "from_cache": false}Continuer plus loin